package com.ruoyi.system.domain.dto;

import java.util.List;

// 发布页面 获取资源位信息
public class ShowSysSourceDto {

    private int horizontalCount=0;
    private int verticalCount=0;
    private List<ShowSysSourceListDto> sourceList;

    public int getHorizontalCount() {
        return horizontalCount;
    }

    public void setHorizontalCount(int horizontalCount) {
        this.horizontalCount = horizontalCount;
    }

    public int getVerticalCount() {
        return verticalCount;
    }

    public void setVerticalCount(int verticalCount) {
        this.verticalCount = verticalCount;
    }

    public List<ShowSysSourceListDto> getSourceList() {
        return sourceList;
    }

    public void setSourceList(List<ShowSysSourceListDto> sourceList) {
        this.sourceList = sourceList;
    }

}
